# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_f60e9c4c-75d7-4e05-8e49-f9b889bcfa1fcejhax2l/clone/recipe, last modified Thu May  5 02:09:03 2022
# ------------------------------------------------

package:
  name: spacy
  version: 3.3.0
source:
  fn: spacy-3.3.0.tar.gz
  sha256: c49d50fbe3715adc5741419367b39a468d2556648422f10b6fc4edf38eae2cb3
  url: https://pypi.io/packages/source/s/spacy/spacy-3.3.0.tar.gz
build:
  entry_points:
    - spacy = spacy.cli:setup_cli
  number: '0'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_f60e9c4c-75d7-4e05-8e49-f9b889bcfa1fcejhax2l/croots/recipe/spacy_1651734552386/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: py310h7ff4b7e_0
requirements:
  build:
    - cctools_osx-64 949.0.1 hc7db93f_23
    - clang 12.0.0 hecd8cb5_2
    - clang-12 12.0.0 default_hfcad0e5_2
    - clang_osx-64 12.0.0 h7ad7729_2
    - clangxx 12.0.0 default_hfcad0e5_2
    - clangxx_osx-64 12.0.0 he0c6f94_2
    - compiler-rt 12.0.0 hd87ff74_2
    - compiler-rt_osx-64 12.0.0 hfb26b64_2
    - ld64_osx-64 530 h70f3046_23
    - ldid 2.1.2 h2d21305_2
    - libclang-cpp12 12.0.0 default_hfcad0e5_2
    - libcxx 12.0.0 h2f01273_0
    - libllvm12 12.0.0 h9b2ccf5_3
    - llvm-tools 12.0.0 h9b2ccf5_3
    - tapi 1000.10.8 ha1b3eb9_0
    - zlib 1.2.12 h4dc903c_2
  host:
    - blas 1.0 mkl
    - bzip2 1.0.8 h1de35cc_0
    - ca-certificates 2022.4.26 hecd8cb5_0
    - catalogue 2.0.7 py310hecd8cb5_0
    - certifi 2021.5.30 py310hecd8cb5_0
    - click 8.0.4 py310hecd8cb5_0
    - colorama 0.4.4 pyhd3eb1b0_0
    - cymem 2.0.6 py310he9d5cce_0
    - cython 0.29.28 py310he9d5cce_0
    - cython-blis 0.7.7 py310h4e76f89_0
    - intel-openmp 2021.4.0 hecd8cb5_3538
    - libcxx 12.0.0 h2f01273_0
    - libffi 3.3 hb1e8313_2
    - mkl 2021.4.0 hecd8cb5_637
    - mkl-service 2.4.0 py310hca72f7f_0
    - mkl_fft 1.3.1 py310hf879493_0
    - mkl_random 1.2.2 py310hc081a56_0
    - murmurhash 1.0.7 py310he9d5cce_0
    - ncurses 6.3 hca72f7f_2
    - numpy 1.21.5 py310hdcd3fac_2
    - numpy-base 1.21.5 py310hfd2de13_2
    - openssl 1.1.1n hca72f7f_0
    - pathy 0.6.1 py310hecd8cb5_0
    - pip 21.2.4 py310hecd8cb5_0
    - preshed 3.0.6 py310he9d5cce_0
    - pydantic 1.9.0 py310hca72f7f_1
    - python 3.10.4 hdfd78df_0
    - readline 8.1.2 hca72f7f_1
    - setuptools 61.2.0 py310hecd8cb5_0
    - shellingham 1.3.1 pyhd3eb1b0_0
    - six 1.16.0 pyhd3eb1b0_1
    - smart_open 5.2.1 py310hecd8cb5_0
    - sqlite 3.38.2 h707629a_0
    - srsly 2.4.3 py310he9d5cce_0
    - thinc 8.0.15 py310h7ff4b7e_0
    - tk 8.6.11 h7bc2e8c_0
    - typer 0.4.1 py310hecd8cb5_0
    - typing-extensions 4.1.1 hd3eb1b0_0
    - typing_extensions 4.1.1 pyh06a4308_0
    - tzdata 2022a hda174b7_0
    - wasabi 0.9.1 py310hecd8cb5_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 hca72f7f_1
    - zlib 1.2.12 h4dc903c_2
  run:
    - catalogue >=2.0.6,<2.1.0
    - click <8.1.0
    - cymem >=2.0.2,<2.1.0
    - cython-blis >=0.4.0,<0.8.0
    - jinja2
    - langcodes >=3.2.0,<4.0.0
    - libcxx >=12.0.0
    - murmurhash >=0.28.0,<1.1.0
    - numpy >=1.21.5,<2.0a0
    - packaging >=20.0
    - pathy >=0.3.5
    - preshed >=3.0.2,<3.1.0
    - pydantic >=1.7.4,!=1.8,!=1.8.1
    - python >=3.10,<3.11.0a0
    - requests >=2.13.0,<3.0.0
    - setuptools
    - spacy-legacy >=3.0.9,<3.1.0
    - spacy-loggers >=1.0.0,<2.0.0
    - srsly >=2.4.3,<3.0.0
    - thinc >=8.0.14,<8.1.0
    - tqdm >=4.38.0,<5.0.0
    - typer >=0.3.0,<0.5.0
    - wasabi >=0.9.1,<1.1.0
test:
  commands:
    - python -m pytest --tb=native --pyargs spacy
  imports:
    - spacy
  requires:
    - hypothesis
    - mock
    - pytest
    - pytest-timeout
about:
  description: 'spaCy is a library for advanced natural language processing in Python
    and

    Cython.

    '
  dev_url: https://github.com/explosion/spaCy
  doc_url: https://spacy.io
  home: https://spacy.io/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Industrial-strength Natural Language Processing
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: f60e9c4c-75d7-4e05-8e49-f9b889bcfa1f
  recipe-maintainers:
    - adrianeboyd
    - honnibal
    - ines
    - rmax
  remote_url: git@github.com:AnacondaRecipes/spacy-feedstock.git
  sha: 49ef616ae7f72112eadd16bb6f8647d2e9ec1225
